format_version: '0.106'
response:
  decimation_info:
    delay_correction: true
  stages:
  - input_units:
      name: m/s
      description: VELOCITY
    output_units:
      name: V
      description: Volts
    gain:
      value: 1997.2
      frequency: 1.0
    filter:
      $ref: include/CMG_90.pz.filter.yaml#filter
    name: ' SENSOR RESPONSE   '
    input_sample_rate: 0.0
    output_sample_rate: 0.0
    decimation_factor: 1
    delay: 0.0
extras:
  DBIRD_response_type: THEORETICAL
  Poles_and_Zeros_unit: Hz
  Output_sampling_interval: '0'
notes:
- '# NETWORK : LGIT'
- '# SENSOR TYPE  : CMG3E'
- '# UNIT  : CG3E-LGT-0T3383'
- '# Comment  : LGIT'
- '# COMPONENT  : N'
- '# Date of issue  : 2008.02.23-03.19.59'
- "Response_name\t: SENSOR RESPONSE   #optionel"
- "Response_type\t: THEORETICAL       #optionel"
- "Poles_and_Zeros_unit\t: Hz \t       #optionel"
- 'Output_sampling_interval             : 0                 #optionel'
- 'Delay                                : 0                 #optionel'
